@import "../common/button";

.main {
  &--hidden {
    display: none;
  }

  &__filter-cards {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 50px;
    color: $white;
    font-size: 1.5rem;
    margin-top: 10px;
    
    @include tablet {
      flex-direction: column;
      align-items: center;
      gap: 40px;
    }


    input {
      border: none;
      outline: none;
      font-family: $default-font;
      font-size: 18px;
      margin-top: 15px;
      padding: 10px 12px;

      width: 100%;
      height: 50px;
      border-radius: 10px;
    }

    select {
      border: none;
      font-family: $default-font;
      padding: 10px 12px;
      font-size: 18px;
      margin-top: 15px;
      width: 100%;
      height: 50px;
      border-radius: 10px;
    }
  }

  &__filter-cards-wrapper {
     width: calc(33% - 33px);
    max-width: 600px; //S

    @include tablet {
      width: 100%;
    }

  }

  &__cards-showcase {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
    margin-top: 30px;
  }
}

//.button--red{
  // position: absolute;
  // right: 20px;
  // top: 120px;  
  //margin-top: -20px;
 // display:none;
 //}